{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/home/home",
    "pages/events/events",
    "pages/experience-maps/experience-maps",
    "pages/experience-map/experience-map",
    "pages/event/event",
    "pages/event-prepare/event-prepare",
    "pages/result/result",
    "pages/results/results",
    "pages/map/map",
    "pages/experience-webview/experience-webview",
    "pages/webview-test/webview-test",
    "pages/logs/logs"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "CMR Mini",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "用于获取当前位置并为后台持续定位授权"
    },
    "scope.userLocationBackground": {
      "desc": "用于后台持续获取当前位置并在地图上显示GPS点"
    }
  },
  "requiredBackgroundModes": ["location"],
  "requiredPrivateInfos": ["startLocationUpdateBackground", "onLocationChange"],
  "style": "v2",
  "componentFramework": "glass-easel",
  "lazyCodeLoading": "requiredComponents"
}
